Subject: Is there anything to say about I/O in HPF?

From: Bob Knighten <[email-masked]>
Date: Tue, 5 May 92 14:17:02 PDT

Now that hpff-io is in operation, I would like to start with what seems to be
the fundamental question:  Is there anything to say about I/O in HPF?

At the last meeting there were at least a couple of people who argued that the
only thing to be said about I/O in HPF is that it has the semantics of I/O as
specified in Fortran 90, i.e. there is really nothing to say.  There are
others, and I am one, who feel that to get useful I/O performance it will be
necessary to give hints to the compiler just as we are doing for the
distribution of data.

So . . . what say you?

-- Bob

Robert L. Knighten	             | [email-masked]
Intel Supercomputer Systems Division | 
15201 N.W. Greenbrier Pkwy.	     | (503) 629-4315
Beaverton, Oregon  97006	     | (503) 629-9147 [FAX]